color: null
fieldLayouts:
  980db1cf-1544-4850-82ae-ec4aed6ff5e2:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-24T07:54:00+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 45e6a6da-a013-49a5-b570-d68998192678
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-24T10:02:23+00:00'
            elementCondition: null
            fieldUid: cb7c2153-ad75-40c8-977d-6f6b7824ac98 # Banner Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 86785dfe-c4d7-4215-81bb-d492931d0652
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-24T10:25:36+00:00'
            elementCondition: null
            fieldUid: 9adbe444-ce44-409e-a62e-d6cf18a4ba99 # Content
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4e0ce1f3-7dfc-42c7-adf0-fed743962ffd
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-24T10:57:24+00:00'
            elementCondition: null
            fieldUid: e4183d58-b4f5-4ab5-bf42-a135ba982caa # Employee
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cb3fe186-7763-4c9e-a524-fd9cafa7f768
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: a3da9658-4306-40b4-a026-44b9b62d90b9
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-14T12:49:43+00:00'
            elementCondition: null
            fieldUid: 561fa9f8-b915-47a9-89c9-3804b94ba63a # SEO
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a32b4d5c-18e7-41dd-9674-f6bf07bc8235
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 824ef9b7-9e9b-4b36-bf42-52ccfa86facb
        userCondition: null
handle: leadership
hasTitleField: true
icon: null
name: Leadership
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
